Subject: Re: [PATCH] net: dsa: properly disconnect the slave PHYs

From: Andrew Lunn <[email-masked]>
Date: Tue, 18 Oct 2016 15:24:13 +0200

> Hi Andrew
> 
> i am testing on v4.4 which did not have a phy_disconnect() call. this
> seems to have been fixed by cda5c15b so please ignore this patch

Hi John

All patches must be against net-next, or net if it is a fix. Anything
else is wrong....

     Andrew